### Enumeration

# Clutter FrameResult

#### Declaration

    enum Clutter.FrameResult

#### Description

No description available.

#### Members

`CLUTTER_FRAME_RESULT_PENDING_PRESENTED`

  No description available.

  - Value: `0`
  - Available since: 18
`CLUTTER_FRAME_RESULT_IDLE`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_FRAME_RESULT_IGNORED`

  No description available.

  - Value: `2`
  - Available since: 18